msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_windows x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: 2025-05-02 13:56+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_windows/init.lua:54
msgid "Temperate Wood Window"
msgstr "окно из умеренного дерева"

#: mods/hades_windows/init.lua:60
msgid "Tropical Wood Window"
msgstr "окно из тропического дерева"

#: mods/hades_windows/init.lua:66
msgid "Pale Wood Window"
msgstr "окно из светлого дерева"

#: mods/hades_windows/init.lua:72
msgid "Cream Wood Window"
msgstr "окно из кремового дерева"

#: mods/hades_windows/init.lua:78
msgid "Lush Wood Window"
msgstr "окно из насыщенного дерева"

#: mods/hades_windows/init.lua:84
msgid "Uncolored Canvas Wood Window"
msgstr "окно из некрашенного малярного дерева"

#: mods/hades_windows/init.lua:147
msgid "White Canvas Wood Window"
msgstr "окно из белого дерева"

#: mods/hades_windows/init.lua:148
msgid "Dark Grey Canvas Wood Window"
msgstr "окно из тёмно-серого дерева"

#: mods/hades_windows/init.lua:149
msgid "Grey Canvas Wood Window"
msgstr "окно из серого дерева"

#: mods/hades_windows/init.lua:150
msgid "Black Canvas Wood Window"
msgstr "окно из чёрного дерева"

#: mods/hades_windows/init.lua:151
msgid "Red Canvas Wood Window"
msgstr "окно из красного дерева"

#: mods/hades_windows/init.lua:152
msgid "Magenta Canvas Wood Window"
msgstr "окно из пурпурного дерева"

#: mods/hades_windows/init.lua:153
msgid "Violet Canvas Wood Window"
msgstr "окно из фиолетового дерева"

#: mods/hades_windows/init.lua:154
msgid "Blue Canvas Wood Window"
msgstr "окно из синего дерева"

#: mods/hades_windows/init.lua:155
msgid "Cyan Canvas Wood Window"
msgstr "окно из бирюзового дерева"

#: mods/hades_windows/init.lua:156
msgid "Green Canvas Wood Window"
msgstr "окно из зелёного дерева"

#: mods/hades_windows/init.lua:157
msgid "Dark Green Canvas Wood Window"
msgstr "окно из тёмно-зелёного дерева"

#: mods/hades_windows/init.lua:158
msgid "Pink Canvas Wood Window"
msgstr "окно из розового"

#: mods/hades_windows/init.lua:159
msgid "Yellow Canvas Wood Window"
msgstr "окно из жёлтого дерева"

#: mods/hades_windows/init.lua:160
msgid "Orange Canvas Wood Window"
msgstr "окно из оранжевого дерева"

#: mods/hades_windows/init.lua:161
msgid "Brown Canvas Wood Window"
msgstr "окно из коричневого"

#: mods/hades_windows/init.lua:180
msgid "Paper Frame"
msgstr "бумажная рамка"

#: mods/hades_windows/init.lua:196
msgid "Obsidian Window"
msgstr "окно из обсидиана"
